> ## Documentation Index
> Fetch the complete documentation index at: https://docs.supersonic.cv/llms.txt
> Use this file to discover all available pages before exploring further.

# records.link



## OpenAPI

````yaml POST /records/link
openapi: 3.1.0
info:
  title: Supersonic CRM API
  description: 62 tools for managing your CRM data. Call via CLI, REST, or MCP.
  version: 1.0.0
servers:
  - url: https://api.supersonic.cv
    description: Production
security:
  - bearerAuth: []
paths:
  /records/link:
    post:
      tags:
        - records
      summary: Create a relation between two records
      operationId: records.link
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                from_record_id:
                  type: string
                to_record_id:
                  type: string
                relation_type:
                  type: string
                  description: 'Relation type (default: ''related'')'
              required:
                - from_record_id
                - to_record_id
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
        '400':
          description: Validation error
        '403':
          description: Permission denied
        '429':
          description: Rate limit exceeded
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: 'API key: supersonic_live_...'

````